Bug 1259847 - make adwaita-qt5 the default over adwaita-qt(4)
make adwaita-qt5 the default over adwaita-qt(4)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: adwaita-qt (Show other bugs)
23
All Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Martin Bříza
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-03 11:41 EDT by Christian Stadelmann
Modified: 2016-06-22 08:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-22 08:52:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Stadelmann 2015-09-03 11:41:18 EDT
Description of problem:
On a fresh installation of Fedora 23 Alpha, adwaita-qt (for Qt4) is the default. Qt5 was published in 2012, there are no feature updates to Qt4 since. Fedora could ship adwaita-qt5 instead of (or additionally to) adwaita-qt4

Version-Release number of selected component (if applicable):
adwaita-qt5-0.3-1.fc23.x86_64
adwaita-qt-0.3-1.fc23.x86_64
Comment 1 Jan Grulich 2016-06-22 08:52:19 EDT
Fixed with Fedora 24.

Note You need to log in before you can comment on or make changes to this bug.